=== debian/changelog ===
python-udiskie (1.2.0-3) unstable; urgency=medium

  [ Nathan Schulte ]
  * Add python3-pkg-resources and python-pkg-resources as runtime dependency,
    needed to run the udskie python script. (Closes: #789822)

  [ Gianfranco Costamagna ]
  * Add libgtk2.0-bin to the control file:
    - gtk-update-icon-cache is used during the build.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 25 Jun 2015 14:38:45 +0200

python-udiskie (1.2.0-2) unstable; urgency=medium

  * Update copyright file
  * cherry-pick upstream commits to fix python3.4 compatibility issues
    and copyright missing information.
    - 6f7d12f8efde70133ca62044893f351c34b388e2.patch
      Documentation fixes
    - aa7cfa84a4f3f09508e5c8016e3198669c299501.patch
      This should fix the build failure with python3.4
    - b5f453c48fcbee7a7bbd59a725f0604f29687125.patch
      Update copyright notices

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 23 Jun 2015 10:25:35 +0200

python-udiskie (1.2.0-1) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * New upstream release.
  * Update watch file.
  * Update VCS field.
  * Update package description.
  * Switch to udisks2 runtime dependency, upstream switched to it,
    and Debian removed the udisks package.
  * Acknowledge ubuntu changes (with a *great* thanks to Logan Rosen,
    for reporting and the patch!
  * Remove X-Python*-Version control tag.
  * Add some (mostly useless, just trying to fix build warnings)
    build-dependencies:
    - gir1.2-gtk-3.0,
    - gir1.2-notify-0.7,
    - python-gi,
    - python3-gi

  [ Logan Rosen ]
  * Build-depend on xsltproc and docbook-xsl to fix FTBFS (Closes: #789453).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 22 Jun 2015 08:31:44 +0200

python-udiskie (1.1.2-1) unstable; urgency=low

  * Initial release. Closes: #763112

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 11 Oct 2014 12:34:12 +0200
