=== debian/control ===
Source: python-udiskie
Section: python
Priority: extra
Maintainer: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Build-Depends: asciidoc,
               debhelper (>=9),
               dh-python,
               docbook-xsl,
               gettext,
               gir1.2-gtk-3.0,
               gir1.2-notify-0.7,
               gobject-introspection,
               libgtk2.0-bin,
               python-all,
               python-docopt,
               python-gi,
               python-setuptools,
               python-yaml,
               python3-all,
               python3-docopt,
               python3-gi,
               python3-setuptools,
               python3-yaml,
               xsltproc
Standards-Version: 3.9.6
Homepage: https://github.com/coldfix/udiskie
Vcs-Git: git://anonscm.debian.org/collab-maint/python-udiskie.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-udiskie.git

Package: python-udiskie
Architecture: all
Depends: gettext,
         gobject-introspection,
         python-gi | python-gi-cairo,
         python-notify,
         python-pkg-resources,
         udisks2,
         ${misc:Depends},
         ${python:Depends}
Conflicts: python3-udiskie
Description: automounter for removable media for Python 2
 udiskie is a front-end for UDisks written in Python. Its main purpose is
 automatically mounting removable media, such as CDs or flash drives. It has
 optional mount notifications, a GTK+ tray icon and user level CLIs for manual
 mount and unmount operations. The media will be mounted in a new directory
 under /media or /run/media/USER/, using the device name if possible.
 .
 This package is needed to support automounting removable media when
 nautilus is not available to control UDisks2.
 .
 This is the Python 2 version of the package.

Package: python3-udiskie
Architecture: all
Depends: gettext,
         gobject-introspection,
         python-notify,
         python3-gi | python3-gi-cairo,
         python3-pkg-resources,
         udisks2,
         ${misc:Depends},
         ${python3:Depends}
Conflicts: python-udiskie
Description: automounter for removable media for Python 3
 udiskie is a front-end for UDisks written in Python. Its main purpose is
 automatically mounting removable media, such as CDs or flash drives. It has
 optional mount notifications, a GTK+ tray icon and user level CLIs for manual
 mount and unmount operations. The media will be mounted in a new directory
 under /media or /run/media/USER/, using the device name if possible.
 .
 This package is needed to support automounting removable media when
 nautilus is not available to control UDisks2.
 .
 This is the Python 3 version of the package.
