## python-udiskie 1.4.4

=== debian/changelog ===
python-udiskie (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * add gir1.2-gtk-3.0 to runtime dependencies
    (thanks Greg Bognar for the fix!)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Dec 2015 09:53:30 +0100

python-udiskie (1.4.1-1) unstable; urgency=medium

  * New upstream release.
    - (Closes: #806560)
  * switch to gtk-3 for build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 21 Dec 2015 17:20:04 +0100

python-udiskie (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Sep 2015 10:50:32 +0200

python-udiskie (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update my uid.
  * Drop every patch, upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Sep 2015 17:16:49 +0200
