=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-udiskie
 Section: python
 Priority: extra
-Maintainer: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
+Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc,
                debhelper (>=9),
                dh-python,
@@ -10,7 +10,7 @@
                gir1.2-gtk-3.0,
                gir1.2-notify-0.7,
                gobject-introspection,
-               libgtk2.0-bin,
+               libgtk-3-bin,
                python-all,
                python-docopt,
                python-gi,
@@ -30,6 +30,7 @@
 Package: python-udiskie
 Architecture: all
 Depends: gettext,
+         gir1.2-gtk-3.0,
          gobject-introspection,
          python-gi | python-gi-cairo,
          python-notify,
@@ -53,6 +54,7 @@
 Package: python3-udiskie
 Architecture: all
 Depends: gettext,
+         gir1.2-gtk-3.0,
          gobject-introspection,
          python-notify,
          python3-gi | python3-gi-cairo,
