=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=udiskie

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	$(MAKE) -C doc clean
	rm -f doc/udiskie-mount.8 doc/udiskie-umount.8
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) -C doc
	cp -f doc/udiskie.8 doc/udiskie-mount.8
	cp -f doc/udiskie.8 doc/udiskie-umount.8
	dh_auto_build
